gpsCF {
    font-family: "Comic Sans MS", cursive;
    font-style: italic;
    text-shadow: 3px 3px 5px #fff;
    color: rgb(207, 12, 142);
    text-align: center;
    line-height: 18px;
    /*display: inline-block;*/
    font-size: 13px;
    font-weight: 550;
}

gpsRose {
    font-family: "Comic Sans MS", cursive;
    font-style: italic;
    text-shadow: 3px 3px 5px #fff;
    color: rgb(207, 12, 142);
    text-align: center;
    line-height: 14px;
    /*display: inline-block;*/
    font-size: 12px;
    font-weight: 550;
}

gpsOr {
    font-family: "Comic Sans MS", cursive;
    font-style: italic;
    text-shadow: 3px 3px 5px #fff;
    color: rgb(108, 116, 45);
    text-align: center;
    line-height: 14px;
    /*display: inline-block;*/
    font-size: 12px;
    font-weight: 550;
}

gpsName {
    font-family: "Comic Sans MS", cursive;
    font-style: italic;
    text-shadow: 1px 1px 3px #aaaaaa;
    color: #000000;
    line-height: 18px;
    /*text-align: center;*/
    /*display: inline-block;*/
    font-size: 1em;
    font-weight: 600;
}

gpsNameLight {
    font-family: "Comic Sans MS", cursive;
    font-style: italic;
    text-shadow: 1px 1px 3px #aaaaaa;
    color: #000000;
    line-height: 18px;
    /*text-align: center;*/
    /*display: inline-block;*/
    font-size: 1em;
    font-weight: 400;
}

gpsDate {
    font-family: "Comic Sans MS", cursive;
    font-style: italic;
    text-shadow: 3px 3px 5px #fff;
    color: rgb(255, 0, 0);
    text-align: center;
    /*display: inline-block;*/
    font-size: 14px;
    font-weight: 600;
}

gpsVert {
    font-family: "Comic Sans MS", cursive;
    font-style: italic;
    text-shadow: 1px 1px 3px #ffffff;
    color: #0c5e0c;
    text-align: center;
    display: inline-block;
    font-size: 12px;
    font-weight: 550;
}

gpsADR {
    font-family: "Comic Sans MS", cursive;
    font-style: italic;
    text-shadow: 1px 1px 3px #ffffff;
    color: #0c5e0c;
    text-align: center;
    /*display: inline-block;*/
    font-size: 14px;
    font-weight: 550;
}

gpsTVF {
    font-family: "Comic Sans MS", cursive;
    font-style: italic;
    text-shadow: 2px 2px 4px #fafa00;
    color: #ff0000;
    text-align: left;
    /*display: inline-block;*/
    font-size: 14px;
    font-weight: 550;
}

gpsREM {
    font-family: "Comic Sans MS", cursive;
    font-style: italic;
    text-shadow: 1px 1px 2px rgb(255, 255, 0);
    color: rgb(47, 0, 255);
    width: 85%;
    /*text-decoration: underline;*/
    text-decoration: underline overline 2px #2e75fa;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    line-height: 28px;
    font-size: 13px;
    font-weight: 600;
    padding: 10px;
}

gpsRougeVille {
    font-family: "GandhiSansRegular";
    font-style: italic;
    text-shadow: 3px 3px 4px #ffffff;
    color: rgb(16, 238, 16);
    text-align: center;
    display: inline-block;
    font-size: 20px;
}

/*---------------------- de Style-apaya.css-------------*/
gpsRougeSL {
    font-family: "GandhiSansRegular";
    font-style: italic;
    text-shadow: 1px 1px 1px rgb(133, 52, 14);
    color: #FFFFFF;
    text-align: center;
    display: inline-block;
    font-size: 20px;
}

gpsRouge {
    font-family: "Comic Sans MS", cursive;
    font-style: italic;
    text-shadow: 3px 3px 5px #9cb81f;
    color: rgb(190, 53, 34);
    text-align: center;
    display: inline-block;
    font-size: 12px;
}

gpsRougeHP {
    /*font-family: "Comic Sans MS", cursive;*/
    font-family: "GandhiSansRegular";
    font-style: italic;
    text-shadow: 3px 3px 5px #FFF;
    color: rgb(173, 18, 122);
    text-align: center;
    display: inline-block;
    font-size: 22px;
}

gpsBleu {
    font-family: "Comic Sans MS", cursive;
    font-style: italic;
    text-shadow: 2px 2px 2px rgb(255, 255, 255);
    color: #40309b;
    text-align: center;
    display: inline-block;
    font-size: 12px;
}

gpsNoir {
    font-family: "Comic Sans MS", cursive;
    font-style: italic;
    text-shadow: 2px 2px 3px rgb(253, 253, 253);
    color: #000000;
    text-align: center;
    display: inline-block;
    font-size: 12px;
}

.TitrePageModif,
.TitreNewMember {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 24px;
    color: #FFF;
    margin-top: 6px;
    margin-left: 0px;
    text-shadow: 1px 1px 2px #000;
}